Bug 1242 - sounwraper script
: sounwraper script
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/menu)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-09-03 15:23 by
Modified: 2003-09-24 12:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-09-03 15:23:30
Хотелось бы чтобы soundwraper сообщал, если не один сервер не найден. Сейчас он
просто \"по тихому\" запускает приложение без сервера даже не сообщая
о об этом
---

---
------- Comment #1 From 2002-09-23 22:09:48 -------
fixed in menu-2.1.5-ipl74mdk
------- Comment #2 From 2002-09-23 22:09:48 -------
fixed in menu-2.1.5-ipl74mdk
------- Comment #3 From 2003-09-24 12:28:16 -------
reassign 2 zerg@altlinux.org